Results 1 to 2 of 2

Thread: Errors Need Help fixing Ubuntu Dapper Betta

  1. #1
    Join Date
    May 2006
    Beans
    17

    Errors Need Help fixing Ubuntu Dapper Betta

    I try to update or install things and I get these messages
    Attached Images Attached Images

  2. #2
    Join Date
    May 2006
    Beans
    17

    Re: Errors Need Help fixing Ubuntu Dapper Betta

    Also I cant Install VHCS in Ubuntu 6.06 it says the script is not suported in thise version I got the link to install from here http://ubuntuforums.org/showthread.p...highlight=vhcs

    it starts and asks questions then after a while craps out...

    Any Help on these errors or setting up a Web server with FTP and Forums and chat and E-Mail Server and etc. please respond or tell me how to go back to Ubuntu 5.10 so I can set up and get rid of the errors. I would rather stay with the newer version but I keep hiting dead ends and I have to load up Windows to have my Web Page work right I want Linux not windows....

    thanks for the help in advance.... my E-Mail is mailto:wgranlien@shaw.ca thanks again.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •